{
  "id": 5541824,
  "name": "Theodore W. Hanrath et al., appellees, v. William Langert, appellant",
  "name_abbreviation": "Hanrath v. Langert",
  "decision_date": "1931-04-16",
  "docket_number": "Gen. No. 34,656",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 238,
    "ocr_confidence": 0.532,
    "sha256": "a19ec0773f9a59d13e7285e25fc2a4becbdf450196bd62e82a6ddb76b6c0af4c",
    "simhash": "1:005cd34860200800",
    "word_count": 37
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Theodore W. Hanrath et al., appellees, v. William Langert, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Joseph F\". Grossman, for appellant.",
      "Murphy O. Tate, for appellees."
    ],
    "corrections": "",
    "head_matter": "Theodore W. Hanrath et al., appellees, v. William Langert, appellant.\nGen. No. 34,656.\nOpinion filed April 16, 1931.\nJoseph F\". Grossman, for appellant.\nMurphy O. Tate, for appellees."
  },
  "file_name": "0649-02",
  "first_page_order": 709,
  "last_page_order": 709
}
